#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 yesod
version:              1.6.2.1
visibility:           public
id:                   yesod-1.6.2.1-8fJlNrUIgoeHjRXauaGRC5
key:                  yesod-1.6.2.1-8fJlNrUIgoeHjRXauaGRC5
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Creation of type-safe, RESTful web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod>

category:             Web, Yesod
abi:                  a9e593c5ba6d0c652b47ca200b7d7b2a
exposed:              True
exposed-modules:
    Yesod Yesod.Default.Config Yesod.Default.Config2
    Yesod.Default.Handlers Yesod.Default.Main Yesod.Default.Util

import-dirs:          /usr/lib/ghc-9.4.8/site-local/yesod-1.6.2.1
library-dirs:         /usr/lib/ghc-9.4.8/site-local/yesod-1.6.2.1
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/yesod-1.6.2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod
hs-libraries:         HSyesod-1.6.2.1-8fJlNrUIgoeHjRXauaGRC5
depends:
    aeson-2.1.2.1-9BF5sjMs3G4H72EdbKHz4V base-4.17.2.1
    bytestring-0.11.5.3 conduit-1.3.6.1-62uDuEZCXVx1NmAjQOdhkk
    data-default-class-0.1.2.0-J3yYo85AtrC9KKZSpt62Yc directory-1.3.7.1
    fast-logger-3.2.2-HMGR9o9VeT4AC9OcsKfrbp
    file-embed-0.0.15.0-7OnjuFj6gBM9fqBKJCVXdU
    monad-logger-0.3.42-EAutVp9ogTz9QbYG0qwuZC
    shakespeare-2.1.0.1-B9Ia7xzSkBt9gZRaV9a9Iv
    streaming-commons-0.2.3.0-18n0yU3DoS0GNSvBxR5zoS
    template-haskell-2.19.0.0 text-2.0.2 unix-2.7.3
    unordered-containers-0.2.20-L3M6eILO3KM5ipeNJik2xY
    wai-3.2.4-HWrH287JAJHBX21XTmYpNs
    wai-extra-3.1.17-76z4s2pmoQDCbZKjeu0WuR
    wai-logger-2.5.0-5d0SPRDP8bcBSy7BzlMtxn
    warp-3.3.30-Cxqyien0i4YCbbHFWF0IVL
    yaml-0.11.11.2-6v6Bs7hsx93E2WTArMECOh
    yesod-core-1.6.27.0-71iOJKDnmTe8Twlw2aYE0g
    yesod-form-1.7.9-4tcVW0mAvYWICQ9rVcJpvU
    yesod-persistent-1.6.0.8-9wH2tFzlLKK285x1uMoRxU

haddock-interfaces:   /usr/share/doc/haskell-yesod/html/yesod.haddock
haddock-html:         /usr/share/doc/haskell-yesod/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

